Bug 32561 - An error message occurs on trying to bring up GNOME GUI login screen.
Summary: An error message occurs on trying to bring up GNOME GUI login screen.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-21 20:17 UTC by Bryan Leopard
Modified: 2013-04-02 04:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-16 18:36:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Leopard 2001-03-21 20:17:08 UTC
Following is the error message occurs on trying to bring up GNOME GUI 
login screen using the startx command.

"Could not look up internet address for w2k2.ecommerce.com. This will 
prevent GNOME from operating correctly. It may be possible to correct the 
problem by adding w2k2.ecommerce.com to the file /etc/hosts.

IMAGE DESCRIPTION ====> LINUX RED HAT 7.1	
SYSTEM ==============>ML330	
PROCESSOR(s) ========>	800 MHZ	
HARD DRIVES =========>  9.1GB	
RAM =================>	128	
ROM VER =============>	DO3/F03 11/13/2000	
FIRST CONTROLLER ====>	66Mhz Fibre Channel Controller	
RAID CONFIG ==========>	RAID 0	
TAPE DRIVE ===========>	12/24 GB DAT	
SS VER ==============>	5.0 PASS 10

Comment 1 Preston Brown 2001-03-21 23:18:58 UTC
you would only see this if you configured this to be the hostname of the 
machine, right havoc?


Comment 2 Havoc Pennington 2001-03-22 02:01:52 UTC
Yes, you have to have your hostname configured properly to use gnome. 
I believe the solution is simply to add:
 hostname.foo.com   127.0.0.1

to /etc/hosts, if nothing else.

Comment 3 Preston Brown 2001-03-30 02:42:46 UTC
we are correct that w2k2.ecommerce.com is the local host, right?


Comment 4 Preston Brown 2001-03-30 02:43:12 UTC
and you say it fails in German, not English?


Comment 5 Jonathan Blandford 2001-03-30 03:22:59 UTC
If you still have this machine like this, can you post what's in your /etc/hosts?

Comment 6 Bryan Leopard 2001-05-16 18:35:56 UTC
You can close this bug.  The problem magically disappeared and can not be 
duplicated with the shipping version.

Comment 7 Jonathan Blandford 2001-05-16 19:19:35 UTC
closed as per filer's request


Note You need to log in before you can comment on or make changes to this bug.